[setup]
com=3
language=russian
searchcom=1
password=1
testpw=123456
channel=16
communication=H300H30
time=50
pttid=1
power=1
lang=1
testmode=1
ctcdcs=1
wn=1
scramble=0
ctccode=0
scramblergroup=1
masterkey=927835
order=1


[ModelInfo]
Freq1=[400-520MHz]
data1=00400052
range1=4000000052000000

Freq0=[136-174MHz]
data0=60134017
range0=1360000017400000

[Freq]
RxFreq1=
CtcDcsDec1=NONE
Txfreq1=
CtcDcsEnc1=NONE
ScanAdd1=1
WideNarrow1=0
TxPower1=1
BusyLock1=0
Compander1=1
Scrambler1=0
PttId1=1
CtcCode1=0
ScramblerGroup=0



[Function]
BeginOfTx=
EndOfTx=
PriorityCh=0
SquelchLevel=5
TimeOutTime=6
SideKey1S=0
SideKey2S=0
SideKey1L=0
SideKey2K=0
VoxLevel=0
VoxDelayTime=0
ScanMode=0
DtmfStartTime=0
DtmfIntervalTime=0
DtmfSendTime=0
BatterySave=1
BeepTone=1
Roger=0
1750Hz=0
DtmfSideTone=0
PttId=0
VoiceAnnun=1


